div#rt-top {
  background: #000;
}
.rt-block.phone-hidden {
  margin-top: -17px;
  margin-bottom: -29px;
}
h4.sprocket-lists-title.padding {
  background: #000;
  color: white!important;
    transition-duration: .7s;
}
h4.sprocket-lists-title.padding:hover {
  background: white;
  color: black!important;
    transition-duration: .7s;
}
.component-content table {
  width: 100%;
}
.volodia {
  margin-top: -15px;
  -moz-box-shadow: inset 0px 1px 0px 0px #f29c93;
  -webkit-box-shadow: inset 0px 1px 0px 0px #f29c93;
  box-shadow: inset 0px 1px 0px 0px #f29c93;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
  background: -moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
  background-color: #fe1a00;
  -webkit-border-top-left-radius: 37px;
  -moz-border-radius-topleft: 37px;
  border-top-left-radius: 37px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 37px;
  -moz-border-radius-bottomright: 37px;
  border-bottom-right-radius: 37px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  text-indent: 0;
  border: 1px solid #d83526;
  display: inline-block;
  color: #ffffff;
  font-family: Arial;
  font-size: 13px;
  font-weight: bold;
  font-style: normal;
  height: 40px;
  line-height: 40px;
  width: 143px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #b23e35;
  margin-left: 39%;
  margin-top: -58px;
  position: absolute;
}
@media only screen and (min-width: 1200px) {
.volodia2 {
  font-size: 15px!important;
  margin-top: -49px;
  text-shadow: #b70000 0.2em 0.2em 0.4em;
  color: white;
  margin-left: 25px;
  margin-bottom: 16px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1200px){
.volodia {
  margin-top: -15px;
  -moz-box-shadow: inset 0px 1px 0px 0px #f29c93;
  -webkit-box-shadow: inset 0px 1px 0px 0px #f29c93;
  box-shadow: inset 0px 1px 0px 0px #f29c93;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
  background: -moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
  background-color: #fe1a00;
  -webkit-border-top-left-radius: 37px;
  -moz-border-radius-topleft: 37px;
  border-top-left-radius: 37px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 37px;
  -moz-border-radius-bottomright: 37px;
  border-bottom-right-radius: 37px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  text-indent: 0;
  border: 1px solid #d83526;
  display: inline-block;
  color: #ffffff;
  font-family: Arial;
  font-size: 13px;
  font-weight: bold;
  font-style: normal;
  height: 40px;
  line-height: 40px;
  width: 143px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #b23e35;
  margin-left: 35%;
  margin-top: -48px;
  position: absolute;
}

.volodia2 {
  font-size: 13px!important;
  margin-top: -41px;
  text-shadow: #b70000 0.2em 0.2em 0.4em;
  color: white;
  margin-left: -15px;
  margin-bottom: 16px;
}

}

@media only screen and (min-width: 480px) and (max-width: 767px){
.volodia {
  margin-top: -15px;
  -moz-box-shadow: inset 0px 1px 0px 0px #f29c93;
  -webkit-box-shadow: inset 0px 1px 0px 0px #f29c93;
  box-shadow: inset 0px 1px 0px 0px #f29c93;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
  background: -moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
  background-color: #fe1a00;
  -webkit-border-top-left-radius: 37px;
  -moz-border-radius-topleft: 37px;
  border-top-left-radius: 37px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 37px;
  -moz-border-radius-bottomright: 37px;
  border-bottom-right-radius: 37px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  text-indent: 0;
  border: 1px solid #d83526;
  display: inline-block;
  color: #ffffff;
  font-family: Arial;
  font-size: 13px;
  font-weight: bold;
  font-style: normal;
  height: 40px;
  line-height: 40px;
  width: 143px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #b23e35;
  margin-left: 32%;
  margin-top: 8px;
  position: relative;
  /* float: right; */
}

h1.volodia2 {
  font-size: 25px;
  color: white;
}

}

@media only screen and (max-width: 480px) {
.customlogo-phone img {
  width: 200px!important;
}
.volodia {
  margin-top: -15px;
  -moz-box-shadow: inset 0px 1px 0px 0px #f29c93;
  -webkit-box-shadow: inset 0px 1px 0px 0px #f29c93;
  box-shadow: inset 0px 1px 0px 0px #f29c93;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
  background: -moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
  background-color: #fe1a00;
  -webkit-border-top-left-radius: 37px;
  -moz-border-radius-topleft: 37px;
  border-top-left-radius: 37px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 37px;
  -moz-border-radius-bottomright: 37px;
  border-bottom-right-radius: 37px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  text-indent: 0;
  border: 1px solid #d83526;
  display: inline-block;
  color: #ffffff;
  font-family: Arial;
  font-size: 13px;
  font-weight: bold;
  font-style: normal;
  height: 40px;
  line-height: 40px;
  width: 143px;
  text-decoration: none;
  text-align: center;
  text-shadow: 1px 1px 0px #b23e35;
  margin-left: 0;
  margin-top: 8px;
  position: relative;
  /* float: right; */
}

h1.volodia2 {
  font-size: 15px;
  color: white;
}
.customphone-hidden {
  visibility: hidden;
    height: 0px;
}

}


@media only screen and (max-width: 767px) {



div#rg-104 {
  visibility: hidden;
  height: 0px;
}

}
@media only screen and (min-width: 481px) {

.customlogo-phone {
  visibility: hidden;
  height: 0px;
}}